## oracle-java6-installer 6u45-0+lliurex7.5

=== debian/changelog ===
oracle-java6-installer (6u45-0+lliurex7.5) precise; urgency=high

  * fixed bug in postint file. 

 -- Alfons Lloret Sananton <turix13@gmail.com>  Thu, 02 Oct 2014 12:08:27 +0200

oracle-java6-installer (6u45-0+lliurex7) trusty; urgency=medium

  * New release for trusty 

 -- Alfons Lloret Sananton <turix13@gmail.com>  Mon, 22 Sep 2014 12:53:04 +0200

oracle-java6-installer (6u45-0+lliurex6) precise; urgency=high

  * Updated control to any

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 22 May 2014 09:50:33 +0200

oracle-java6-installer (6u45-0+lliurex5) precise; urgency=high

  * Removing pipeline in postinst

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 08 May 2014 11:55:09 +0200

oracle-java6-installer (6u45-0+lliurex4) precise; urgency=high

  * Updated removing llxdev

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 06 May 2014 12:06:25 +0200

oracle-java6-installer (6u45-0~webupd8~3+lliurex3) precise; urgency=high

  * Updated to java with install files

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 06 May 2014 11:16:49 +0200

oracle-java6-installer (6u45-0~webupd8~3+lliurex2) precise; urgency=high

  * Updated to platinum with java inside 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 06 May 2014 09:40:29 +0200

oracle-java6-installer (6u45-0~webupd8~3+lliurex1) precise; urgency=low

  * First release for platinum 

 -- Miguel Garcia Gomez <garcia_miggom@gva.es>  Mon, 10 Mar 2014 10:02:34 +0100
