=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: oracle-java6-installer
 Section: non-free/java
-Architecture: all
+Architecture: any
 Pre-Depends: wget, debconf (>= 0.5) | debconf-2.0
 Depends: java-common (>= 0.24), locales, ${misc:Depends}
 Conflicts: j2se-common
@@ -16,15 +16,13 @@
 Suggests: binfmt-support, visualvm,
           ttf-baekmuk | ttf-unfonts | ttf-unfonts-core, ttf-kochi-gothic | ttf-sazanami-gothic, ttf-kochi-mincho | ttf-sazanami-mincho, ttf-arphic-uming,
           firefox | firefox-2 | iceweasel | mozilla-firefox | iceape-browser | mozilla-browser | epiphany-gecko | epiphany-webkit | epiphany-browser | galeon | midbrowser | moblin-web-browser | xulrunner | xulrunner-1.9 | konqueror | chromium-browser | midori | google-chrome
-Provides: java-virtual-machine, java-compiler, default-jre, default-jre-headless,
+Provides: java-virtual-machine, java-compiler, default-jre,
           java-runtime, java2-runtime, java5-runtime, java6-runtime, java7-runtime,
           java-runtime-headless, java2-runtime-headless, java5-runtime-headless, java6-runtime-headless,
           java-jdk, java2-jdk, java5-jdk, java6-jdk, java7-jdk,
           java-sdk, java2-sdk, java5-sdk, java6-sdk, java7-sdk,
-          openjdk-6-jre, openjdk-6-jre-headless, openjdk-6-jdk, icedtea-6-plugin,
           sun-java6-bin, sun-java6-jre, sun-java6-jdk, sun-java6-fonts, sun-java6-plugin
-Replaces: openjdk-6-jre, openjdk-6-jre-headless, openjdk-6-jdk, icedtea-6-plugin,
-          sun-java6-bin, sun-java6-jre, sun-java6-jdk, sun-java6-fonts, sun-java6-plugin,
+Replaces: sun-java6-bin, sun-java6-jre, sun-java6-jdk, sun-java6-fonts, sun-java6-plugin,
 Xb-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384, 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a
 Xb-Npp-Name: The Java(TM) Plug-in, Java SE 6
 Xb-Npp-MimeType: application/x-java-vm, application/x-java-applet, application/x-java-applet;version=1.1, application/x-java-applet;version=1.1.1, application/x-java-applet;version=1.1.2, application/x-java-applet;version=1.1.3, application/x-java-applet;version=1.2, application/x-java-applet;version=1.2.1, application/x-java-applet;version=1.2.2, application/x-java-applet;version=1.3, application/x-java-applet;version=1.3.1, application/x-java-applet;version=1.4, application/x-java-applet;version=1.4.1, application/x-java-applet;version=1.4.2, application/x-java-applet;version=1.5, application/x-java-applet;version=1.6, application/x-java-applet;jpi-version=1.6.0_37, application/x-java-bean, application/x-java-bean;version=1.1, application/x-java-bean;version=1.1.1, application/x-java-bean;version=1.1.2, application/x-java-bean;version=1.1.3, application/x-java-bean;version=1.2, application/x-java-bean;version=1.2.1, application/x-java-bean;version=1.2.2, application/x-java-bean;version=1.3, application/x-java-bean;version=1.3.1, application/x-java-bean;version=1.4, application/x-java-bean;version=1.4.1, application/x-java-bean;version=1.4.2, application/x-java-bean;version=1.5, application/x-java-bean;version=1.6, application/x-java-bean;jpi-version=1.6.0_37, application/x-java-jnlp-file
