=== debian/rules ===
#!/usr/bin/make -f
#include /usr/share/cdbs/1/rules/debhelper.mk


%:
	dh $@ 

override_dh_install: custom-files

	dh_install

# Build architecture-dependent files here.
custom-files:

ifeq ($(DEB_BUILD_ARCH), i386)
	cp jdk-6u45-linux-i586.bin ./oracle-java6-installer.install-files/var/cache/oracle-jdk6-installer/jdk-6u45-linux-i586.bin
endif

ifeq ($(DEB_BUILD_ARCH), amd64)
	cp jdk-6u45-linux-x64.bin ./oracle-java6-installer.install-files/var/cache/oracle-jdk6-installer/jdk-6u45-linux-x64.bin
endif
